Subject: New Compressor Station in Eddy County, NM.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 3 Apr 2001 11:02:23 -0700 (PDT)

As I mentioned the other day, one of the possible ways to receive high volume of gas from our customers is to design and construct new compression facilities adjacent to TW mainline around Atoka-2 in Eddy County area. Ofcousre the 550 mmcf/d capacity figure between WT-1 and Station-9 stays the same. This scenario would only ties the gas to the existing mainline capacity.

Based on our meetings, I thought if TW pursues this we might get some of this gas supply to our system and I have made the following assumptions :

n	BP has 50 mmcf/d at 750 psig
n	Agave   75 mmcf/d at 750 psig     
n	NGPL   42 mmcf/d at 750 psig

   Total             167 mmcf/d.

To tie 167 mmcf/d to TW-36" at 950 psig pressure would require 4,000 hp recip units.
The estimated "A" release cost (+-30%) is approximately $6,000,000.

If you have any questions/ comments please call.